{
    "event_place": {
        "1": "Nilikha sa",
        "2": "Nakita sa",
        "3": "Nilathala sa",
        "4": "Nilikha ang mga templates noon",
        "5": "Inilarawan sa",
        "6": "Ginamit sa",
        "7": "Isinulat sa",
        "8": "Kinolekta sa",
        "9": "Pininta sa",
        "10": "Nilitratuhan sa",
        "11": "Tinanggap sa",
        "12": "Ginawa ang printing plate sa",
        "13": "Pinadala sa",
        "14": "Inilabas sa",
        "15": "Pinirmahan sa",
        "16": "Inilarawan ang tipo sa",
        "19": "Ginuhit sa",
        "20": "Kinopya (manu-mano) sa",
        "21": "tumira sa",
        "22": "[pangkalahatan]",
        "23": "[pangkalahatan]",
        "24": "[pangkalahatan]",
        "25": "Kinomisyon sa",
        "26": "Nilimbag sa",
        "27": "Itinala sa",
        "28": "Inawit sa",
        "29": "Dinesensyo ang palamuti sa",
        "30": "Dinisenyo ang anyo sa",
        "31": "Minodelo sa",
        "32": "Nilagdaan sa",
        "33": "Binanggit sa",
        "34": "Nilibing sa",
        "35": "Naisip sa",
        "36": "Inilarawan sa",
        "37": "Pinintahan sa",
        "38": "Inilarawan sa",
        "39": "assembled in",
        "40": "auctioned in",
        "41": "bought in",
        "42": "owned in",
        "43": "sold in",
        "44": "restorated in",
        "45": "damaged in",
        "46": "destroyed in",
        "47": "lost in",
        "48": "edited in",
        "49": "donated \/ given as present in",
        "50": "inherited in"
    }
}